<?php
// Database configuration
$host = "localhost";
$db_user = "theinter_app";          // Replace with your database username
$db_pass = "Admin2022@";              // Replace with your database password
$db_name = "theinter_app";    // Replace with your actual database name

// Create connection
$conn = mysqli_connect($host, $db_user, $db_pass, $db_name);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>